 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/img-bannertop_01.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 644px;
}

.u-section-1 .u-image-1 {
  width: 328px;
  height: 80px;
  margin: 98px auto 0;
}

.u-section-1 .u-group-1 {
  width: 706px;
  min-height: 360px;
  height: auto;
  margin: 40px 0 60px 434px;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 6rem;
  line-height: 1.1;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: 3px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 92px;
  }

  .u-section-1 .u-group-1 {
    width: 552px;
    min-height: 320px;
    margin-top: 50px;
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-group-1 {
    width: 482px;
    margin-top: 90px;
    margin-bottom: 54px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 130px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-2 .u-image-1 {
  height: 529px;
  margin-top: -110px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-2 .u-image-1 {
    height: 436px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    font-size: 0.875rem;
    margin-top: 10px;
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-2 .u-image-1 {
    object-position: 65.74% 50%;
    background-position: 65.74% 50%;
    height: 334px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-bottom: 0;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-2 .u-image-1 {
    height: 501px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 560px;
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 149px;
  height: auto;
  margin: 25px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 41px 20px 0;
}

.u-section-3 .u-text-2 {
  position: relative;
  letter-spacing: normal;
  font-size: 1rem;
  margin: 20px 20px 15px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 236px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 20px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  position: relative;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 14px 20px 0;
}

.u-section-3 .u-text-4 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 236px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 22px auto 0;
  padding: 12px;
}

.u-section-3 .u-text-5 {
  position: relative;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px 20px 0;
}

.u-section-3 .u-text-6 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 236px;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 22px 98px 0 auto;
  padding: 12px;
}

.u-section-3 .u-text-7 {
  position: relative;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 13px 20px 0;
}

.u-section-3 .u-text-8 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 25px;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
  min-height: 236px;
}

.u-section-3 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-icon-4 {
  height: 85px;
  width: 85px;
  margin: 22px 98px 0 auto;
  padding: 12px;
}

.u-section-3 .u-text-9 {
  position: relative;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 12px 20px 0;
}

.u-section-3 .u-text-10 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 25px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-top: 30px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-icon-3 {
    position: relative;
    margin-right: 81px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-icon-4 {
    position: relative;
    margin-right: 80px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-3 .u-group-1 {
    width: 360px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: auto;
  }

  .u-section-3 .u-text-9 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-3 .u-group-1 {
    width: 338px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 311px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 283px;
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-icon-4 {
    height: 90px;
    width: 90px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-10 {
    font-size: 1rem;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 30px;
  }
} .u-section-4 {
  min-height: 418px;
}

.u-section-4 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1141px);
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/img-migrante_02.jpg");
  min-height: 418px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 480px;
  min-height: 300px;
  height: auto;
  margin: 63px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  position: relative;
  text-transform: uppercase;
  line-height: 1.2;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 418px;
}

.u-section-4 .u-container-layout-3 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-2 {
  margin: 0 52px 0 108px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 343px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-4 .u-image-1 {
    min-height: 363px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
    min-height: 240px;
    margin-top: 62px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 30px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-4 .u-image-1 {
    min-height: 400px;
  }

  .u-section-4 .u-group-1 {
    width: 320px;
    margin-top: 80px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 83px;
    margin-right: 1px;
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 670px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 368px;
  }

  .u-section-4 .u-group-1 {
    width: 440px;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 252px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-text-2 {
    margin: 63px 50px -20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 320px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 335px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    width: 336px;
    margin: 60px auto -30px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1200px;
}

.u-section-5 .u-text-1 {
  width: 805px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-5 .u-list-1 {
  margin: 60px 0 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 40px) calc(33.3333% - 40px) calc(33.3333% - 40px);
  min-height: 764px;
  grid-gap: 60px 60px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 240px;
  width: 240px;
  margin: 0 20px;
}

.u-section-5 .u-text-3 {
  font-weight: 600;
  font-size: 1.375rem;
  margin: 5px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 1px 0 2px;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 240px;
  width: 240px;
  margin: 0 20px;
}

.u-section-5 .u-text-4 {
  font-weight: 600;
  font-size: 1.375rem;
  margin: 5px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 1px 0 2px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 240px;
  width: 240px;
  margin: 0 20px;
}

.u-section-5 .u-text-5 {
  font-weight: 600;
  font-size: 1.375rem;
  margin: 5px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 1px 0 2px;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 240px;
  width: 240px;
  margin: 0 20px;
}

.u-section-5 .u-text-6 {
  font-weight: 600;
  font-size: 1.375rem;
  margin: 5px 0 0;
}

.u-section-5 .u-btn-4 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 1px 0 2px;
}

.u-section-5 .u-list-item-5 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  height: 240px;
  width: 240px;
  margin: 0 20px;
}

.u-section-5 .u-text-7 {
  font-weight: 600;
  font-size: 1.375rem;
  margin: 5px 0 0;
}

.u-section-5 .u-btn-5 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 1px 0 2px;
}

.u-section-5 .u-list-item-6 {
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  height: 240px;
  width: 240px;
  margin: 0 20px;
}

.u-section-5 .u-text-8 {
  font-weight: 600;
  font-size: 1.375rem;
  margin: 5px 0 0;
}

.u-section-5 .u-btn-6 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 10px auto 0;
  padding: 1px 0 2px;
}

.u-section-5 .u-btn-7 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 60px auto 0;
  padding: 15px 56px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-left: 68px;
    margin-right: 68px;
  }

  .u-section-5 .u-text-2 {
    width: 617px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 626px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    width: 180px;
    height: 180px;
    margin-right: 26px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    width: 180px;
    height: 180px;
    margin-right: 26px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    width: 180px;
    height: 180px;
    margin-right: 26px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    width: 180px;
    height: 180px;
    margin-right: 26px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-5 {
    width: 180px;
    height: 180px;
    margin-right: 26px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-6 {
    width: 180px;
    height: 180px;
    margin-right: 26px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.0625rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1560px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 107px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 30px) calc(50% - 30px);
    min-height: 1120px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-btn-7 {
    margin-top: 63px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 80px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    font-size: 0.875rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 20px) calc(50% - 20px);
    min-height: 920px;
    grid-gap: 40px 40px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-image-1 {
    height: 140px;
    width: 140px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-image-2 {
    height: 140px;
    width: 140px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-image-3 {
    height: 140px;
    width: 140px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-image-4 {
    height: 140px;
    width: 140px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-image-5 {
    height: 140px;
    width: 140px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-image-6 {
    height: 140px;
    width: 140px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }

  .u-section-5 .u-btn-7 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2392px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-list-1 {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 2015px;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    height: 160px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    height: 160px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-3 {
    height: 160px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-4 {
    height: 160px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-5 {
    height: 160px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-6 {
    height: 160px;
    width: 160px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-btn-7 {
    margin-top: 50px;
    padding: 9px 37px 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 720px;
}

.u-section-6 .u-group-1 {
  min-height: 154px;
  height: auto;
  width: 800px;
  margin: 30px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 25px 0 0;
}

.u-section-6 .u-text-2 {
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  font-size: 1rem;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 20px 0 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 480px;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 480px;
}

.u-section-6 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-6 .u-image-1 {
  height: 360px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  width: 202px;
  font-size: 1.5rem;
  margin: 18px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 700;
  width: 199px;
  margin: 0 auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 480px;
}

.u-section-6 .u-container-layout-4 {
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-6 .u-group-1 {
    width: 810px;
    margin-top: 50px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-6 .u-text-2 {
    margin-bottom: 15px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-6 .u-image-1 {
    height: 295px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-6 .u-text-4 {
    width: 164px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-6 .u-group-1 {
    min-height: 168px;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-6 .u-image-1 {
    height: 320px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.75rem;
    width: 126px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 420px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-6 .u-group-1 {
    min-height: 174px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 380px;
    margin: 7px auto 22px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 31px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-6 .u-image-1 {
    height: 480px;
    margin-top: -31px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-text-4 {
    width: 216px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-6 .u-group-1 {
    min-height: 162px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 28px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-6 .u-image-1 {
    height: 429px;
    margin-top: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: 157px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 38px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 207px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 35px 0 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 137px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 21px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 137px;
}

.u-section-7 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-7 .u-text-2 {
  position: relative;
  margin: 15px 179px 0 20px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 15px auto 15px 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    position: relative;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 126px;
    margin-left: 16px;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 0;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 59px;
    margin-left: 13px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 63px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 85px;
    margin-left: 9px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 96px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 53px;
    margin-left: 6px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 6px;
  }
} .u-section-8 {
  background-image: url("images/img-contacto_03.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 640px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-8 .u-container-layout-1 {
  padding-left: 38px;
}

.u-section-8 .u-image-1 {
  width: 247px;
  height: 60px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-form-1 {
  height: 316px;
  margin: 60px 38px 0 0;
}

.u-section-8 .u-input-1 {
  background-image: none;
  height: 48px;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-input-2 {
  background-image: none;
  height: 48px;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-input-3 {
  background-image: none;
  height: 48px;
}

.u-section-8 .u-input-4 {
  background-image: none;
  height: 48px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  padding: 10px 45px 10px 44px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 31px;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    width: 244px;
    margin-right: 195px;
  }

  .u-section-8 .u-form-1 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 24px;
  }

  .u-section-8 .u-image-1 {
    width: 206px;
    height: 47px;
    margin-right: 130px;
  }

  .u-section-8 .u-form-1 {
    height: 356px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-8 .u-image-1 {
    width: 222px;
    height: 53px;
    margin-right: auto;
  }

  .u-section-8 .u-form-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-8 .u-image-1 {
    height: 48px;
    width: 199px;
    margin-left: auto;
  }

  .u-section-8 .u-form-1 {
    height: 332px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 6px;
  }
} .u-section-9 {
  background-image: none;
  min-height: 760px;
}

.u-section-9 .u-image-1 {
  height: 401px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-wrap-1 {
  width: 1140px;
  margin: 75px auto 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 237px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-9 .u-text-1 {
  position: relative;
  margin: 15px 0 0;
}

.u-section-9 .u-text-2 {
  position: relative;
  font-size: 1rem;
  margin: 12px 0 0;
}

.u-section-9 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  position: relative;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 256px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 60px;
}

.u-section-9 .u-text-3 {
  position: relative;
  margin: 15px 0 0;
}

.u-section-9 .u-text-4 {
  position: relative;
  margin: 25px 0 0;
}

.u-section-9 .u-text-5 {
  margin: 5px 73px 0 0;
}

.u-section-9 .u-text-6 {
  margin: 5px 60px 0 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 536px;
  }

  .u-section-9 .u-image-1 {
    height: 260px;
    object-position: 50% 34.01%;
    background-position: 50% 34.01%;
    width: 1040px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 25px;
    margin-bottom: 15px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-9 .u-text-5 {
    width: 350px;
    position: relative;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    width: 350px;
    position: relative;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 460px;
  }

  .u-section-9 .u-image-1 {
    height: 196px;
    width: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
    padding-top: 0;
  }

  .u-section-9 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 38px;
    padding-top: 0;
  }

  .u-section-9 .u-text-3 {
    margin-top: 1px;
  }

  .u-section-9 .u-text-5 {
    width: 268px;
  }

  .u-section-9 .u-text-6 {
    width: 268px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 612px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin: 36px 47px 28px 53px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 28px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 59px;
    width: auto;
  }

  .u-section-9 .u-text-6 {
    margin-right: 59px;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 624px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin: 39px auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 18px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 18px;
  }

  .u-section-9 .u-text-4 {
    margin-right: 18px;
  }

  .u-section-9 .u-text-5 {
    margin-right: 18px;
  }

  .u-section-9 .u-text-6 {
    width: 425px;
    margin-right: -103px;
    margin-bottom: 15px;
  }
}